Subject: 4 star applicant - Naukri.com - Native Arabic Expert - International BPO, Arabic Translator, AXA Business Services, 1 Years & 4 Months, Pune, 3.70 L
From: Tanweer Ahmad <[email-masked]>
To: [email-masked]
Date: Mon, 26 Aug 2019 22:45:06 +0530 (IST)

Tanweer Ahmad has applied to your job

Applied on 26 August,2019

Native Arabic Expert - International BPO

For Cherry E-commerce Services Pvt Ltd . 7 days old

17
Interested

Tanweer Ahmad |

| | | | | | | | |

Arabic Translator at AXA Business Services

| | 7418180371 |

| | [email-masked]

Arabic Language Expert with 1 year experience. As of now I am working as an Arabic associate with AXA business services pune. I have very good command over translation from Arabic in to and vice versa. Also I know to speak, read and Arabic Language.

Attached CV

Total Experience

CTC

1 Years & 4 Months | | 3.70 L

Notice Period

Serving Notice Period

Location

Pune (preferred location is Pune, Hyderabad, Chennai)

Keyskills

Arabic Translator, English Typing, Arabic typing, Urdu, Interpretation, Data Entry, Inpage, Hindi, English, Arabic, Translation

Education

UG | | • | | B.A from Darul Uloom Nadwatul Ulama Lucknow

PG | | • | | M.A from Madras University

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.